Nuevo

ERROR EN INSTALACIÓN

Buenos días.

He descargado el instalador de Bizagi modeler luego de que la aplicación me pida actualizar a la versión 3.3.72.0, actualmente funciono con la versión 3.1.0.011 de 64 bits, luego de descargar el archivo me sale el siguiente mensaje, deseo me ayuden a solventar este inconveniente.

Nota. El mismo problema tengo al instalar el BizAgi suite.

Archivos: error.docx

Comentarios (1)

photo
1

Estimado Orlando,

Al final del mensaje adjuntaremos los enlaces de utilidad para solucionar su problema. Por favor tenga en cuenta las siguientes recomendaciones.

1. Siga los pasos del artículo pdf adjunto para solucionar el inconveniente.

2. Le recomendamos que al reinstalar Bizagi Modeler, lo haga con el instalador de la versión más reciente.

3. Si los problemas persisten por favor siga el artículo de nuestra KB.

Modeler versión 3.3: https://www.bizagi.com/es/productos/bpm-suite/modeler

Artículo KB: http://kb.bizagi.com/Knowledgebase/Failing-to-launch-Modeler-after-a-fresh-installation?Keywords=modeler

Cordiales saludos.